ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "17e4b098-66da-4c76-9810-b21a55129c7b"
    Код: "000471187"
    UIDСценария: "d2a33575-fc69-421d-9e95-a8ac1c5b5379"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения пункта \"Написать в WhatsApp\" в панели КИ для типа Телефон"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: ""
    СценарийНаименование: "Проверка отображения пункта \"Написать в WhatsApp\" в панели КИ для типа Телефон"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

